#top_nav {
	margin:0 auto;
	padding:0;
	width:920px;
	height:40px;
	text-align:center;
	background:url(../images/template/top_nav_bg.gif) bottom repeat-x;}

#display_menu_1 {margin:0; padding:0; text-align:right;}
#display_menu_1 #menu0 {float:right;}

#display_menu_1 .nav img {display:none !important;}


#display_menu_1 td.nav {padding:10px 20px !important;}
#display_menu_1 td.nav a {color:#fbf5d8; font-weight:bold !important; font-size:16px !important;}

#display_menu_1 td.nav_hover {background:url(../images/template/top_nav_bg.gif) top repeat-x;}
#display_menu_1 td.nav_hover a {}

#display_menu_1 td.subnav {padding:4px 10px !important; background:#7f2914;}
#display_menu_1 td.subnav a {font-weight:normal !important; font-size:12px !important;}

#display_menu_1 td.subnav_hover {background:#fbf5d8;}
#display_menu_1 td.subnav_hover a {color:#7f2914; text-decoration:none;}


#display_menu_1 ul {margin:0; padding:0; list-style:none;}
#display_menu_1 li {margin:0; padding:0; display:inline-block; *display:inline;}

#display_menu_1 li.nav {padding:10px; *padding:0;}
#display_menu_1 li.nav a {*padding:10px; color:#fbf5d8; font-weight:bold; font-size:16px; text-decoration:none; *display:inline-block;}

#display_menu_1 li.nav_hover {background:url(../images/template/top_nav_bg.gif) top repeat-x; cursor:pointer;}


#left_nav h3 {
	margin:0;
	padding:25px 0 2px 8px;
	font-size:16px;
	color:#cc4c2e;
	border-bottom:3px solid #f3de7e;}
	
#left_nav .nav img {display:none !important;}
	

#left_nav td.nav {border-bottom:1px solid #f3de7e;}
#left_nav td.nav a {padding:6px 10px; color:#666; font-weight:normal !important; font-size:12px !important; display:block;}

#left_nav td.nav_hover a {color:#cc4c2e; text-decoration:underline; background:#e5eabd url(../images/template/left_nav_arrow.gif) right no-repeat !important;}

#left_nav td.subnav {padding:4px 10px !important; background:#e5eabd !important; border:none !important;}
#left_nav td.subnav a {padding:0 !important;}

#left_nav td.subnav_hover a {background:none !important;}


#left_nav table.nav {width:200px;}

#left_nav table.nav td.nav {border-bottom:1px solid #f3de7e;}
#left_nav table.nav td.nav a {padding:6px 10px; color:#666; font-weight:normal !important; font-size:12px !important; display:block;}

#left_nav table.nav td.nav_hover a {color:#cc4c2e; text-decoration:underline; background:#e5eabd url(../images/template/left_nav_arrow.gif) right no-repeat !important;}

#left_nav table.nav td.subnav {padding:4px 10px !important; background:#fefcf2 !important; border:none !important;}
#left_nav table.nav td.subnav a {padding:0 !important; font-size:11px !important;}

#left_nav table.nav td.subnav_hover {background:#fbf5d8 !important;}
#left_nav table.nav td.subnav_hover a {background:none !important;}


#left_nav ul {margin:0 0 20px; padding:0; list-style:none; border-bottom:3px solid #f3de7e;}
#left_nav li {margin:0; padding:0;}

#left_nav li.nav {padding:2px 0; border-bottom:1px solid #f3de7e;}
#left_nav li.nav a {padding:6px 10px; color:#666; display:block;}

#left_nav li.nav_hover a {color:#cc4c2e; text-decoration:underline; background:#e5eabd url(../images/template/left_nav_arrow.gif) right no-repeat;}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}